# NAME

csg_call check csg_xml - Part of the VOTCA package

# SYNOPSIS

csg_call check csg_xml [OPTIONS]

csg_call check csg_xml [–help]

# DESCRIPTION

Check the csg XML file for invalid tags. It works by comparing to the tags in the default XML file.

# OPTIONS

    positional arguments:

      csg_xml_file          csg XML file
      csg_xml_defaults_file
                            csg XML defaults file

    options:

      -h, --help            show this help message and exit